- Main Page
- Modules
- Namespaces
- Classes
- Files

# registry.h File Reference

`#include <glibmm.h>`
`#include <gst/gstregistry.h>`
`#include <gstreamermm/object.h>`
`#include <gstreamermm/plugin.h>`
`#include <gstreamermm/pluginfeature.h>`

Go to the source code of this file.

## Namespaces
namespace | Gst
namespace | Glib
## Classes
class | Gst::Registry
| Gst::Registry - Abstract base class for management of Gst::Plugin objects. More...